@import "../../../core/variables";

.header {
  display: flex;
  align-items: center;
  height: 70px;
}

.logo {
  display: flex;
  align-items: center;
  margin-right: $font-size-xxl;

  + .primaryButton {
    margin-left: auto;
  }

  + .userInfo {
    margin-left: auto;
  }
}

.menu {
  display: flex;
  align-items: center;

  + .userInfo {
    margin-left: auto;
  }
}

.leftMenuAlign {
  margin-right: auto;
}

.centerMenuAlign {
  margin: 0 auto;
}

.rightMenuAlign {
  margin-left: auto;
}

.menuItem {
  padding: 0 $indent-lg;
}

.primaryButton {
  display: flex;
  align-items: center;
  margin-left: 20px;
  min-width: 120px;
}

.userInfo {
  height: 100%;

  display: flex;
  align-items: center;

  margin-left: 30px;
  padding: 0 30px;
  border-left: 1px solid $color-gray-700;
}